

/*section 1*/

.section1{
    margin-top: 100px;
}
.section1 h1{
    text-align: center;
    display: block;
    padding: 0px!important;
}
.section1 p{
    text-align: center;
    padding: 0px 5%;
}
.section1 a{
    padding: 10px;
    border-radius: 5px;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
.section1 a:hover{
    transform: translateY(-6px);
}
.section1 a.first{
    background-color: #8085E7;
}
.section1 a.first:hover{
    box-shadow: 0px 20px 50px #555CED;
}
.section1 a.second{
    background-color: #242EDD;
    color: #F8F8FC;
}
.section1 a.second:hover{
    box-shadow: 0px 30px 100px #242EDD;
}
.section1 div{
    display: flex;
    margin-top: 40px;
    justify-content: center;
    gap: 25px;
}
.section1 h1 span{
    background: linear-gradient(to right, #222cdd, #545ced);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

@media (max-width:167px){
.headding-break{
   display: none;
}}



/*code img transition*/


div.img{
    z-index: -10;
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: -350px;
}
div.img img{
    width:90%;
    
}


/*section 2*/


.section2{
    display: flex;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 50px;
    text-align: center;
    gap: 40px;
    flex-direction: column;
}
.section2>a{
    flex: 1;
    border-radius: 10px;
    padding: 10px;
    background-color: #f2f2f8;
    transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
    display: flex;
    flex-direction:column;
    justify-content: space-between;

}
.section2 a:hover{
    background-color: #8085E7;
    transform: translateY(-30px);
}
.section2 h3{
    margin: 0;

}
.section2 ul li{
    text-align: left;
}
.section2 .price{
    margin: 0;
}


/*section 4*/



section.section4 >div a:hover{
    transform: translateY(-6px);
    box-shadow: 0px 20px 50px #555CED;
    
   }
   .section4 a{
    background-color: #222cdd;
    color: #F8F8FC;
    padding: 10px;
    border-radius: 5px;
    height: fit-content;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
   /*mobile*/ margin-left: -40px;
   text-align: center

}
.section4 .cta{
    display: flex;
    justify-content: center;
    align-items: center;
}
.section4 ol>li::marker{
    color: #222cdd;
    font-size: 1.999rem;
    font-weight: 500;
}
.section4 ol>li{
    flex:1 1 45%;
}
.section4 ol{
    display: flex;
    box-sizing: border-box;
    flex-wrap:  wrap;
    gap:60px;
  /*mobile*/  flex-direction: column;
}
.section4{
    padding-left: 10vw;
    padding-right: 10vw;
    margin-top: 50px;
}
.section4 h2{
    margin-bottom: 60px;
}
.section4>div{
    display: flex;
    background-color: #f2f2f8;
    border-radius: 15px;
    padding: 25px;
    align-items: center;
    flex-direction: column;
}



/*section 3 new*/

section.section3new{
    display: flex;
    align-items: center;
    flex-direction: column;
}

section.section3new div.wrapper{
    display: flex;
    width: 80%;
    justify-content: space-between;
    padding: 20px;
    gap:20px;
    margin-top: 30px;
    flex-direction: column;
}
section.section3new div.wrapper div{
    background-color:#f2f2f8;
    border-radius: 15px; 
    text-align: center;
    padding: 20px;
}
.section3new h2{
    margin-bottom: 0px;
    margin-top: 50px;
}

.openmore-cta{
    background-color: #222cdd;
    color: #F8F8FC;
    padding: 10px;
    border-radius: 5px;
    display: block;
    width: fit-content;
    height: fit-content;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
.openmore-cta:hover{
    transform: translateY(-6px);
    box-shadow: 0px 20px 50px #555CED;
}


/*section 5*/


.section5 h2{
    text-align: center;
}
.section5{
    padding:10%;
    padding-bottom:0px ;
    padding-top: 0px;

}
.contact{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    gap:20px;
}
.contact div{
    text-align: center;
    background-color: #f2f2f8;
    padding: 20px;
    border-radius: 15px;
    flex: 1;
}

.section5 h2{
    margin-top: 50px;
}



/*tablet*/


@media (min-width:768px) {
    .section1 h1{
        margin-top: 60px;
        padding-left: 15%;
        padding-right: 15%;
    }

    .section2{
        flex-direction: row;
        padding: 50px 3% 0px 3%;
    }
    .section4 ol{
        flex-direction: row;
    }
    .section4{padding:0px 3% 0px 3% ;}

    .section3new div.wrapper{
        flex-direction: row!important;
        padding:20px 0px!important;
        width: 94%!important;
    }
    .section5{
        padding: 0px 3%;
        padding-bottom: 20px;
    }
    .contact{
        flex-direction: row;
        justify-content: space-between;
    }
}

/*pc*/

@media (min-width:1024px) {
    .section2, .section4,.section3new,.section5{
        padding: 50px 10%;
    }
}
